CVE

CVE-2022-43763

Severidad:
ALTA
Type:
No Disponible / Otro tipo
Fecha de publicación:
08/02/2023
Última modificación:
07/11/2023

Descripción

*** Pendiente de traducción *** Insufficient check of preconditions could lead<br /> to Denial of Service conditions when calling commands on the Tbase server of B&amp;R APROL versions 

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:br-automation:industrial_automation_aprol:*:*:*:*:*:*:*:* r4.2-07 (excluyendo)


botón arriba